import VButton from '@/components/VButton.vue';
import VInput from '@/components/VInput.vue';
import VSelect from '@/components/VSelect.vue';
import {Quasar} from 'quasar';
import quasarUserOptions from '@/quasar-user-options';

function install(app) {
  app.use(Quasar, quasarUserOptions)
  app.component(VButton.name, VButton);
  app.component(VInput.name, VInput);
  app.component(VSelect.name, VSelect);
}

export {
  install
}